@charset "utf-8";

/* 내용관리 */
body {  }
#ctt { width: 100%; min-height: 300px; margin: 60px auto 60px auto; font-size: 18px; letter-spacing: -1.25px; color: #333; }
#ctt b { font-weight: 700; color: #000; }

.ctt_admin {
  position:relative; width: 1200px; margin: 0 auto 20px; box-sizing: border-box; text-align: right;
  display: flex; justify-content: flex-end;
}

@media screen and (max-width: 1280px) {
  .ctt_admin { width: 100%; padding: 0 40px; margin: 80px auto; }
}

@media screen and (max-width: 768px) {
  .ctt_admin { width: 100%; padding: 0 30px; margin: 50px auto; }
}

@media screen and (max-width: 480px) {
  .ctt_admin { width: 100%; padding: 0 20px; margin: 40px auto; }
}

#ctt header h1 { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
#ctt_con { padding: 10px 0; line-height: 1.6em;}
#ctt_con img{ max-width: 100%; height: auto; }
.ctt_img { text-align: center; }

